h2, h3, h4, h5, h6 {
	clear: initial !important;
}


.entry-content h2, 
.entry-content h3, 
.entry-content h4,
.entry-content h5, 
.entry-content h6 {
	margin-bottom: 25px;
}

div.front-page-content-wrapper iframe#twitter-widget-0 {
	height: 570px !important;
}

div.logo-wrapper-block div.container-inner.clearfix.logo-wrapper-container div.logo-right-wrapper.clearfix {
	clear: none;
}

p a,
li a {
	color: #ff0000;
}
p a:visited, 
li a:visited {
	color: #AA151B;
}

.post-meta a {
	font-size: 12px;
}

.entry-meta {
	margin-bottom: 10px;
}

.tag-list {
	margin-top: 20px;
	margin-bottom: 40px;
}

.post-meta .tag-list a {
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 3px 7px;
	background-color: #e8e5e5;
	border-radius: 3px;
}

.post-meta .tag-list .tags-text {
  	height: 26px;
  	position: relative;
  	background: #FF0000;
  	color: #ffffff;
	padding-left: 10px;
	margin-right: 20px;
	font-size: 14px;
	border-radius: 3px 0 0 3px;
}

.post-meta .tag-list .tags-text:before {
	content: "";
	position: absolute;
	right: -15px;
	bottom: 0;
	width: 0;
	height: 0;
	border-left: 15px solid red;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
}
  

footer.entry-footer p {
	margin-top: 5px;
	margin-bottom: 5px;
}
